<html>
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Document</title>
  </head>
  <body>
    <input type="string" placeholder="Valeur de la Chaîne" id="stringValue" />
    <input type="number" placeholder="Valeur de L" id="lValue" />
    <input type="number" placeholder="Début de chaîne" id="beginValue" />
    <input type="number" placeholder="Valeur type 2" id="type2Value" />
    <input type="number" placeholder="Valeur type 3" id="type3Value" />
    <input type="number" placeholder="Fin de chaîne" id="endValue" />
    <button type="button" class="check" onclick="getString()">Valider</button>
    <button type="button" class="hidden" onclick="getStringReverse()">
      Reverse
    </button>
    <button type="button" class="hidden" onclick="getStringNormal()">
      Droit
    </button>
    <div class="draw"></div>
    <canvas id="canvas" width="150" height="150"></canvas>
    <script src="script.js"></script>
  </body>
</html>
